# Uses of Interface
org.apache.qpid.proton.reactor.impl.IO

Packages that use IO
Package
Description
org.apache.qpid.proton.reactor.impl

## Uses of IO in org.apache.qpid.proton.reactor.impl

Classes in org.apache.qpid.proton.reactor.impl that implement IO
Modifier and Type
Class
Description
`class`
`IOImpl`
Methods in org.apache.qpid.proton.reactor.impl that return IO
Modifier and Type
Method
Description
`IO`
ReactorImpl.`getIO()`
Constructors in org.apache.qpid.proton.reactor.impl with parameters of type IO
Modifier
Constructor
Description
`protected`
`ReactorImpl(IO io)`
`protected`
`ReactorImpl(IO io, ReactorOptions options)`